<div class="container">
  <div class="panel panel-primary filterable">
    <div class="panel-heading">
      <h3 class="panel-title">{{ options.title }}</h3>
    </div>
    <div class="dataTable_wrapper table-responsive">
      <table class="table table-striped table-bordered dt-responsive nowrap main-table"
         class="table table-striped table-bordered dt-responsive nowrap main-table"
         width="100%">

      </table>
    </div>
    <div class="panel-footer">
      <div class="actions text-right">
        <a ng-href="{{ options.backPath }}" class="btn btn-default" ng-if="options.backPath">
          Volver
        </a>

        <a ng-href="{{ options.newPath }}" class="btn btn-primary" ng-if="puedeAgregar">
          <i class="fa fa-plus"></i>
          Agregar {{ options.addLabel }}
        </a>
      </div>
    </div>
  </div>

  <div class="modal fade"
       id="deleteModal"
       tabindex="-1"
       role="dialog"
       aria-labelledby="deleteModalLabel"
       aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header ui-draggable-handle">
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
          <span class="caption-subject font-red-sunglo bold uppercase" ng-if="aBorrar">{{ options.deleteMsg(aBorrar) }}</span>
        </div>
        <div class="modal-footer">
          <div class="btn-group">
            <button type="button" class="btn" data-dismiss="modal">Cancelar</button>
            <button type="submit" class="btn btn-danger" ng-click="doBorrar()">Borrar</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
